ed-1.9-2.mga4.i586.rpm


Advertisement

Description

ed - The GNU line editor

Distribution: Mageia 4.1
Repository: Mageia Core i586
Package name: ed
Package version: 1.9
Package release: 2.mga4
Package architecture: i586
Package type: rpm
Installed size: 76.93 KB
Download size: 49.93 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Ed is a line-oriented text editor, used to create, display, and modify text files (both interactively and via shell scripts). For most purposes, ed has been replaced in normal usage by full-screen editors (emacs and vi, for example). Ed was the original UNIX editor, and may be used by some programs. In general, however, you probably don't need to install it and you probably won't use it much.

Alternatives

Provides

  • ed == 1.9-2.mga4
  • ed(x86-32) == 1.9-2.mga4

    Download

    Binary package: ed-1.9-2.mga4.i586.rpm
    Source package: ed-1.9-2.mga4.src.rpm

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install ed rpm package:
      # urpmi ed

    Files

    • /bin/ed
    • /bin/red
    • /usr/share/doc/ed/AUTHORS
    • /usr/share/doc/ed/ChangeLog
    • /usr/share/doc/ed/NEWS
    • /usr/share/doc/ed/README
    • /usr/share/doc/ed/TODO
    • /usr/share/info/ed.info.xz
    • /usr/share/man/man1/ed.1.xz
    • /usr/share/man/man1/red.1.xz

    Changelog

    2013-10-20 - umeabot <umeabot> 1.9-2.mga4 + Revision: 536716 - Mageia 4 Mass Rebuild

    2013-09-24 - boklm <boklm> 1.9-1.mga4 + Revision: 485406 - Version 1.9

    2013-06-11 - boklm <boklm> 1.8-1.mga4 + Revision: 441959 - Version 1.8

    2013-01-11 - umeabot <umeabot> 1.7-2.mga3 + Revision: 349481 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    2012-11-27 - fwang <fwang> 1.7-1.mga3 + Revision: 322220 - new version 1.7

    2012-10-26 - malo <malo> 1.6-2.mga3 + Revision: 310375 - spec clean-up - fix RPM group

    2012-01-02 - boklm <boklm> 1.6-1.mga2 + Revision: 189749 - version 1.6

    2011-01-08 - blino <blino> 1.5-1.mga1 + Revision: 1007 - imported package ed

    Advertisement
    Advertisement